gwenview (4:4.13.3-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1349296)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 04 Aug 2014 20:20:22 +0200

gwenview (4:4.13.1-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1318142)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 04 Jun 2014 16:47:55 +0200

gwenview (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:36:29 +0100

gwenview (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:07:59 +0200

gwenview (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 11:54:42 +0100

gwenview (4:4.12.90-0ubuntu1) trusty; urgency=medium

  [ Rohan Garg ]
  * Add baloo, kfilemetadata and libkdcraw as build dependencies

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Philip Muškovac ]
  * Loose the pattern for the libgwenview version in gwenview.install
  * Add more documentation to install file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:34:35 +0000

gwenview (4:4.12.3-0ubuntu1) trusty; urgency=medium

  [ Harald Sitter ]
  * Dep3 for kubuntu_install_kipi_plugins.patch

  [ Rohan Garg ]
  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:27:06 +0100

gwenview (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:35:53 +0000

gwenview (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 07:55:41 +0000

gwenview (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:23:39 +0000

gwenview (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:29:35 +0000

gwenview (4:4.11.95-0ubuntu1) trusty; urgency=low

  [ Rohan Garg ]
  * New upstream beta release
  * Drop 0001-QWebView-include-was-leftover-drop-include.patch, applied upstream

  [ Harald Sitter ]
  * Add kubuntu_install_kipi_plugins.patch to install kipi-plugins when no
    plugins are available
    + Recommend qapt-batch (when not installed, on-demand install is not
      available)

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 25 Nov 2013 18:57:29 +0100

gwenview (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release
    - Update install files
    - Add 0001-QWebView-include-was-leftover-drop-include.patch to
      fix build without QtWebkit

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:26:08 +0100

gwenview (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 13:56:32 +0100

gwenview (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:04:45 +0100

gwenview (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:56:34 +0100

gwenview (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:03:46 +0100

gwenview (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:31:44 +0000

gwenview (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 17:58:23 +0100

gwenview (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release
    - Add nepomuk-core-dev to Build-Depends
    - Update install files

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 00:45:16 +0100

gwenview (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Jun 2013 23:34:14 +0100

gwenview (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:24 +0000

gwenview (4:4.10.2-1) experimental; urgency=low

  * New upstream release.

  [ Josep Febrer Salord ]
  * Bump kde-sc-dev-latest build dependency to 4:4.10.2.
  * Add libkactivities-dev, libpng-dev and liblcms2-dev build dependencies.
  * Disable build of unit tests.
  * Drop upstream_Catch-exceptions-from-Exiv2-when-gathering-meta-info.patch
    already applied upstream.
  * Update gwenview.install file.
  * Update copyright file.

  [ Sune Vuorela ]
  * Bump libkipi build-dep.
  * Add me to uploaders.

 -- Sune Vuorela <sune@debian.org>  Fri, 05 Apr 2013 23:27:47 +0000

gwenview (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:35:22 +0200

gwenview (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:11:50 +0000

gwenview (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:29:52 +0000

gwenview (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 14:55:02 +0000

gwenview (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:23:19 +0100

gwenview (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:14:50 +0000

gwenview (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
    - Add kubuntu_cmake_jpeg_multiarch_path.diff and follow upstream's
      implementation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:35:08 +0000

gwenview (4:4.9.80-0ubuntu1) raring; urgency=low

  * Update .install file
  * Add libkactivities-dev, liblcms2-dev, libpng12-dev to the build-deps
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:42:29 +0000

gwenview (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:21:13 +0100

gwenview (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:09:48 +0100

gwenview (4:4.9.1-0ubuntu1) quantal; urgency=low

  [ Harald Sitter ]
  * New upstream release

  [ Philip Muškovac ]
  * Change sonames from 4.9.0 to 4.9.* 

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:15:18 +0530

gwenview (4:4.9.0-0ubuntu2) quantal; urgency=low

  * Build-dep on kdelibs 4.9.0a, adjust .install files to new library
    version no

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Aug 2012 11:57:46 +0100

gwenview (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 16:59:10 +0100

gwenview (4:4.8.90-0ubuntu1) quantal; urgency=low

  [ Felix Geyer ]
  * New upstream beta release.

  [ Jonathan Riddell ]
  * Update .install file

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:01:17 +0200

gwenview (4:4.8.80-0ubuntu1) quantal; urgency=low

  * Merge with Debian git repository, no remaining changes.
  * New upstream beta release.
    - Update gwenview.install

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 06 Jun 2012 10:30:15 +0200

gwenview (4:4.8.4-2) unstable; urgency=low

  * Team upload.
  * Backport upstream commit 05511b41913904c36bfd2cccc888ac4c466784f1 to fix
    crash when gathering meta info by catching Exiv2 exceptions; patch
    upstream_Catch-exceptions-from-Exiv2-when-gathering-meta-info.patch.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Jun 2012 19:27:14 +0200

gwenview (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Add libqt4-opengl-dev to build-dependecies.
  * Update installed files.
  * Bump Standards-Version to 3.9.3: No further changes.
  * Add watch file.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 06 Jan 2012 12:19:57 +0100

gwenview (4:4.8.3-0r0) raring; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.3.
  * Add libqt4-opengl-dev to build-dependecies.
  * Update installed files.
  * Bump Standards-Version to 3.9.3: No further changes.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 06 Jan 2012 12:19:57 +0100

gwenview (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 20:11:03 +0200

gwenview (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 01 Apr 2012 22:15:40 +0200

gwenview (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 
    - update kubuntu_cmake_jpeg_multiarch_path.diff

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 19:39:18 +0100

gwenview (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release
  * Add kubuntu_cmake_jpeg_multiarch_path.diff so lib/CMakeLists.txt can
    find jconfig.h again

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 23 Jan 2012 19:27:00 +0100

gwenview (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:23 +0000

gwenview (4:4.7.95-0ubuntu1) precise; urgency=low

  [ Philip Muškovac ]
  * New upstream release candiate

  [ Scott Kitterman ]
  * Fix Ubuntu Vcs- header in debian/control

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 18:54:55 +0100

gwenview (4:4.7.90-0ubuntu2) precise; urgency=low

  * Add debian/patches/double_qrealfixes.diff to fix double/qreal
    mismatches that cause FTBFS on armel and armhf

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Dec 2011 09:55:03 -0500

gwenview (4:4.7.90-0ubuntu1) precise; urgency=low

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:17:54 +0000

gwenview (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Tue, 06 Mar 2012 21:45:33 +0100

gwenview (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.
  * Add kamera to recommends, so that importing pictures from PTP devices work.

  [ José Manuel Santamaría Lema ]
  * Bump shared-desktop-ontologies build dependency to 0.8.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:35:47 +0100

gwenview (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:55 +0000

gwenview (4:4.7.2-1) experimental; urgency=low

  [ Eshat Cakar ]
  * Initial release. Start from the Kubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:46:24 -0300

gwenview (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)
  * Use wildcard in install file

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 15 Oct 2011 11:10:08 +0200

gwenview (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 22:52:21 +0200

gwenview (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Thu, 08 Sep 2011 12:26:41 -0400

gwenview (4:4.7.0-0ubuntu4) oneiric; urgency=low

  * Build depend on libjpeg-dev again now that libjpeg8-dev no longer provides
    that virtual package
    - update debian/control 

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 31 Jul 2011 20:22:28 -0500

gwenview (4:4.7.0-0ubuntu3) oneiric; urgency=low

  * Set maintainer field to Kubuntu Developers.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 29 Jul 2011 10:43:17 +0200

gwenview (4:4.7.0-0ubuntu2) oneiric; urgency=low

  * Build-depend on libjpeg62-dev instead of the virtual package libjpeg-dev.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 29 Jul 2011 10:37:39 +0200

gwenview (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 22 Jul 2011 21:35:53 -0400

gwenview (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  [ Rohan Garg ]
  * Initial release

  [ Felix Geyer ]
  * Repackage tarball to add the full text of the GFDL 1.2 and to add license
    and copyright information to doc/index.docbook.

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 20 Jul 2011 13:46:34 +0200

